### Method

# EDataServer SourceProxy set_method

since: 3.12

#### Declaration [src]

    void
    e_source_proxy_set_method (
      ESourceProxy* extension,
      EProxyMethod method
    )

#### Description [src]

Sets the proxy configuration method for `extension`.

The proxy configuration method determines the behavior of e_source_proxy_lookup().

Available since: 3.12

Sets property | `EDataServer.SourceProxy:method`

#### Parameters

`method`

  Type: `EProxyMethod`

  The proxy configuration method.